被取代和已移除的功能

Adobe 持續評估產品功能,尋找應以更現代的替代方式來取代舊的功能,以提升整體客戶價值,並時時考慮回溯相容性。

為通知即將移除/遭取代的 Campaign Standard 功能,我們採用下列規則:

  • 首先我們發佈功能過時的消息。雖然已過時的功能仍可供現有使用者使用,但是這些功能將不會進一步增強或記錄。
  • 後續最新發行版本,則將最先移除已過時的功能。本頁面將公佈實際的移除日期。

此流程讓客戶在實際移除之前,至少可以適應一個版本發行週期,以調整實作方式,及適應已過時功能的新版本或後繼功能。

注意

發行說明將列出 Adobe Campaign Standard 發行版本和新功能。

已棄用功能

本節列出最新 Campaign Standard 發行版本中已標示為過時的功能。

通常,未來新發行版本預計移除的功能,將先設為過時並提供替代方案。新的 Campaign Standard 客戶將無法使用這些功能,或者這些功能將不用於任何新實施。產品文件亦將移除這些功能。

建議客戶檢視是否在目前部署運用了過時的功能,並規劃實施變更的計畫以使用所提供的替代方案。請參閱目標移除版本,據此規劃您的環境和專案更新。

與受眾目標服務整合

開始Campaign Standard21.3版本時,不建議與受眾目標服務整合。

對於新的實施,您無法再將受眾目標服務與Adobe Campaign Standard整合。 但是,您可以通過「來源」和「目的地」來整合「活動」和「Adobe Experience Platform」。 了解更多資訊

目標刪除日期:2022年9月

與Adobe Experience Platform資料連接器整合

開始Campaign Standard21.3版,不建議與Adobe Experience Platform資料連接器整合。

對於新的實施,您無法再將Adobe Experience Platform資料連接器與Adobe Campaign Standard整合。 但是,您可以通過「來源」和「目的地」來整合「活動」和「Adobe Experience Platform」。 了解更多資訊

目標刪除日期:2022年9月

電子郵件設計 – 舊版電子郵件編輯器

自 Campaign 19.0 版本以來,已過時舊版電子郵件編輯器。使用 市場活動電子郵件設計器 建立和個性化您的電子郵件內容。


請參閱本節,瞭解如何針對新的編輯器調整您的電子郵件範本。


目標移除日期:2022 年底

使用者及安全性 – 地理單位

從Campaign 18.7版開始,不建議使用地理單位。 在 Campaign 中,「組織」和「地理」單位是完全相同的結構。使用者應單獨使用「組織」單位來建立其使用者權限/資料存取階層。進一步瞭解。請注意,新的 Campaign Standard 執行個體,以及未建立地理單位的現有執行個體,則無法使用自 18.7 版以來實作的這個功能。

已移除的功能

本節列出已從 Campaign Standard 移除的功能。

SDK v4 的推播通知

啟動Campaig 20.1版本時,不建議使用SDK v4。 進一步瞭解


Adobe Experience Platform移動SDK (以前稱為v5)現在專門支援即將推出的Adobe Experience Cloud特性和功能。

2021年8月31日之後,客戶可以繼續下載和使用版本4的SDK,但是將不提供客戶服務支援或訪問論壇。

瞭解如何從SDK v4遷移到Adobe Experience Platform移動SDK 此頁


隱私權要求 – Campaign API 及介面

自 Campaign 21.2 版本以來,不建議使用促銷活動 API 和介面來存取和刪除請求。將無法使用兩步驟的設定檔刪除作業。使用 Adobe 隱私權核心服務


另請參閱管理隱私權要求

預測主題行

從2021年4月起,「預測性主題行」功能將取消。


我們建議您利用基於人工智慧的電子郵件功能來分析和預測開放速率、最佳發送時間以及基於歷史約定指標的可能流失。 了解更多


使用 Experience Cloud 觸發器的傾向分數

已經從 Adobe Experience Cloud 觸發器終止「傾向分數」的服務。因此,已從 Adobe Campaign Standard 移除此選項。為避免「擴充」綱要中「傾向」分數的任何過期值,我們建議您更新綱要以擷取最新變更並重新發佈現有的觸發器。如需詳細資訊,請參閱在 Campaign 中發佈觸發器


Creative SDK for Campaign Standard

Adobe Creative SDK 已終止服務。因此,影像編輯由 Creative SDK 在Campaign Standard中,從Campaign 20.2版開始,電子郵件不再可用。


相容性終止

Microsoft Internet Explorer 11

Adobe Campaign 和 Adobe Experience Cloud 已自 2019 年春季以來,中斷對於 Microsoft Internet Explorer 11 及 Campaign 19.2 版本的支援。請切換至 Microsoft Edge 或其他支援的瀏覽器。進一步瞭解

本頁內容